#campaign--lp .txtC{
  text-align: center;
}
#campaign--lp .mt10{
  margin-top: 10px;
}
#campaign--lp .contents_h1{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2rem;
    margin: 40px 0 32px;
}
#campaign--lp .cpt-lp--h3 {
  background-color: #f5f5f5;
  padding: 16px 0;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 70px calc(50% - 50vw) 40px;
}
@media screen and (min-width: 960px) {
  #campaign--lp .cpt-lp--h3 {
      font-size: 2rem;
      padding: 24px 0;
  }
}
/* slider */
#campaign--lp .slider{
  margin-top: 20px;
}
#campaign--lp .slider .slick-slide img{
  height: 140px;
}
#campaign--lp .fs-pt-carousel__slide__caption{
  top: 0;
  right: 10px;
  bottom:auto;
  left: auto;
  background-color: #830109;
  padding: 8px;
  line-height: 1em;
}
#campaign--lp .fs-pt-carousel__slide__caption span{
  display: block;
  font-size: 0.7em;
}
@media screen and (max-width: 960px) {
  #campaign--lp .fs-pt-carousel{
    height: auto;
  }
  #campaign--lp .slider .slick-slide img{
    width: auto;
    height: 110px;
  }
}
#campaign--lp .contents-nav li a{
  height: 100%;
}
#campaign--lp .cmpn-lp--intro{
  font-size: 1.15em;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
#campaign--lp .cmpn-lp--intro.link{
  text-align: right;
  margin-top: 8px;
}
#campaign--lp .cmpn-lp--intro.link a{
  text-decoration: underline;
}
#campaign--lp  .item_links_wrap{
  max-width: 800px;
  margin: 40px auto 0 auto;
}
#campaign--lp .coupon_wrap{
  background-color: #f5f5f5;
  padding: 50px ;
  margin: 32px auto;
  max-width: 800px;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}
#campaign--lp .coupon_name{
  font-size: 2em;
  margin-bottom: 8px;
  line-height: 1.3em;
  font-weight: bold;
}
#campaign--lp .coupon_limit{
  font-size: 1.2em;
  margin-bottom: 20px;
}
#campaign--lp .btn--border a{
  display: block;
  font-size: 1.6rem;
  padding: 24px;
  border: 1px solid #ccc;
  color: #545454;
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 2px 2px 3px 1px #cccccc69;
  width: 90%;
  margin: 10px auto;
}
#campaign--lp .btn--border a::after {
    content: " \f138";
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
}
#campaign--lp .btn--bk a{
  display: block;
  max-width: 50%;
  font-size: 1.6rem;
  padding: 20px;
  margin: 15px auto 30px auto;
  border-radius: 40px;
  background-color: #545454;
  color: #fff;
  margin: 20px auto 30px;
  text-align: center;
}
#campaign--lp .btn--bk a::after{
content:" \f138";
font-family: "Font Awesome 5 Free" !important;
font-weight: 900;
}
#campaign--lp .coupon_member_text{
  margin-top: 50px;
}
#campaign--lp h3{
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 80px;
}
#campaign--lp .detail_list{
  margin: 32px auto;
  max-width: 800px;
}
#campaign--lp .detail_list{
  display: flex;
  flex-wrap: wrap;
  gap: 8px 4%;
  justify-content: space-between;
  align-items: stretch;
}
#campaign--lp .detail_list dt{
  width: 30%;
  background-color: #F5F5F5;
  text-align: center;
  padding: 6px;
}
#campaign--lp .detail_list dd{
  width: 66%;
  padding: 6px;
  margin: 0;
}
#campaign--lp .detail_list dd ul li{
  list-style: disc;
  list-style-position:inside;
	margin-left: 1.4em;
	text-indent: -1.4em;
}
#campaign--lp .howto_wrap{
  display: flex;
  flex-wrap: wrap;
  gap: 8px 4%;
  justify-content: space-between;
  align-items: flex-start;
}
#campaign--lp .howto_wrap .howto_box{
  position: relative;
  width: 46%;
  padding: 320px 0 40px 0;
}
#campaign--lp .howto_wrap .howto_box img{
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  max-height: 400px;
  width: auto;
  margin: 0 auto;
}
#campaign--lp .howto_wrap .howto_box .howto_box_text{
  background-color: #F5F5F5;
  text-align: center;
  padding: 110px 40px 30px 40px;
}
#campaign--lp .howto_wrap .howto_box .howto_box_text .btn--border a{
  margin-top: 15px;
  font-size: 1.4rem;
  padding: 10px;
}
#campaign--lp .comment{
  display: flex;
  max-width: 800px;
  margin: 50px auto;
  align-items: center;
}
#campaign--lp .comment .comment_img{
  width: 70px;
  margin-right: 10px;
}
#campaign--lp .comment .comment_img img{
  border-radius: 50%;
}
#campaign--lp .comment .comment_txt{
  flex: 1;
}
@media screen and (max-width: 960px) {
  #campaign--lp .cmpn-lp--intro{
    font-size: 1em;
  }
  #campaign--lp .coupon_wrap{
    padding: 30px;
  }
  #campaign--lp .coupon_name{
    font-size: 1.6em;
  }
  #campaign--lp .coupon_limit{
    font-size: 1em;
  }
  #campaign--lp .btn--border a{
    width: 100%;
    padding: 24px 18px;
  }
  #campaign--lp .btn--bk a{
    max-width: 100%;
  }
  #campaign--lp .howto_wrap .howto_box{
    width: 100%;
  }
  #campaign--lp .comment{
    margin: 20px auto;
  }
  #campaign--lp .comment .comment_img{
    width: 50px;
  }
  #campaign--lp .comment .comment_txt{
    font-size: 0.9em;
  }

}

